{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/monitor/index",
    "pages/monitorevent/index",
    "pages/setup/index",
    "pages/details/index",
    "pages/station/index",
    "pages/setuplevel/index",
    "pages/user/index",
    "pages/powerstation/index",
    "pages/privacy/index",
    "pages/healthy/index",
    "pages/account/index"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "云链智安",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "__usePrivacyCheck__": true,
  "tabBar": {
    "selectedColor":"#007544",
    "list": [
      {
      "pagePath": "pages/index/index",
      "text": "概览",
      
      "iconPath": "static/sz.png",
      "selectedIconPath": "static/sz1.png"
    } , {
      "pagePath": "pages/setup/index",
      "text": "设置",
      "iconPath": "static/user1.png",
      "selectedIconPath": "static/user2.png"
    } 
  ]
  }
  
}
